# en_US resources
signature="sIgNaTuRe"
###

# Generic information messages for dynamic validation plugins
com.vmware.esx.settings.validation.plugin.started = "Validierung der Konfiguration '{1}' gestartet."
com.vmware.esx.settings.validation.plugin.finished = "Validierung der Konfiguration '{1}' erfolgreich abgeschlossen."

# Generic error messages for dynamic validation plugins

# Invalid value in a property
com.vmware.esx.settings.validation.plugin.invalid.val.error = "Validierungs-Plug-In-Fehler: Ungültiger Wert '{1}'."
# Plugin raising unexpected exception
com.vmware.esx.settings.validation.plugin.unexpected.error = "Validierungs-Plug-In '{1}' ist unerwartet fehlgeschlagen."
com.vmware.esx.settings.validation.plugin.aborted = "Validierungs-Plug-In '{1}' wurde abgebrochen."
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.validation.plugin.failed = "Validierungs-Plug-In '{1}' fehlgeschlagen."


# Generic information messages for dynamic apply plugins
com.vmware.esx.settings.apply.plugin.started = "Die Standardisierung der Konfiguration '{1}' wurde gestartet."
com.vmware.esx.settings.apply.plugin.finished = "Wartung der Konfiguration '{1}' erfolgreich abgeschlossen."

# Generic error information messages for dynamic apply plugins

# Apply plugin raising unexpected exception
com.vmware.esx.settings.apply.plugin.unexpected.error = "Anwendungs-Plug-In '{1}' ist unerwartet fehlgeschlagen."
com.vmware.esx.settings.apply.plugin.aborted = "Anwendungs-Plug-In '{1}' wurde abgebrochen."
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.apply.plugin.failed = "Anwendungs-Plug-In '{1}' fehlgeschlagen."

com.vmware.settings.impact.info.add = "Die Konfiguration '{3}/{2}/{1}' wird auf dem Host hinzugefügt."
com.vmware.settings.impact.info.set = "Die Konfiguration '{3}/{2}/{1}' wird auf dem Host aktualisiert."
com.vmware.settings.impact.info.delete = "Die Konfiguration '{3}/{2}/{1}' wird vom Host gelöscht."
com.vmware.settings.impact.info.reboot = "Der Host wird in den Wartungsmodus versetzt und dann neu gestartet."
com.vmware.settings.impact.info.maintenance-mode = "Der Host wird in den Wartungsmodus versetzt."


# Generic information messages for dynamic impact plugins
com.vmware.esx.settings.impact.plugin.started = "Berechnung der Auswirkungen für die Konfiguration '{1}'."
com.vmware.esx.settings.impact.plugin.finished = "Die Auswirkung der Konfiguration '{1}' wurde erfolgreich berechnet."

# Generic error messages for dynamic impact plugins

# Impact plugin raising unexpected exception
com.vmware.esx.settings.impact.plugin.unexpected.error = "Auswirkungs-Plug-In '{1}' ist unerwartet fehlgeschlagen."
com.vmware.esx.settings.impact.plugin.aborted = "Auswirkungs-Plug-In '{1}' wurde abgebrochen."
# Impact plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.impact.plugin.failed = "Auswirkungs-Plug-In '{1}' fehlgeschlagen."


# Generic error messages for boot time restore failures
com.vmware.esx.settings.boot-restore.failed = "Fehler beim Anwenden der Konfiguration während des Startvorgangs für '{1}/{2}/{3}'."
